<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000000502401</ID>
<ANCIEN_ID>1DX985986</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/00/50/24/JORFTEXT000000502401.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000502401</CID>
<NUM>85-986</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1985-09-20</DATE_PUBLI>
<DATE_TEXTE>1985-09-16</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 20 septembre 1985</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>10813</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>10818</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000502401" num="85-986"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2010-05-12" fin="2999-01-01" id="LEGITEXT000022196063" num="85-986"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2007-10-28" fin="2010-05-12" id="LEGITEXT000006065164" num="85-986"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="1985-09-20" fin="2007-10-28" id="LEGITEXT000006065163" num="85-986"/>
</VERSION>
</VERSIONS>
<STRUCT/>
</TEXTELR>
